<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Uniqorn_logo_230.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacemembers_y.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div>

<h3><a id="index_y"></a>- y -</h3><ul>
<li>y_data
: <a class="el" href="namespaceError__from__formula.html#a43fa82ea4df64ba7a41442b91505cc62">Error_from_formula</a>
</li>
<li>y_train
: <a class="el" href="namespaceError__from__formula.html#a62a7a11911f581b8768acb82d4b72834">Error_from_formula</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#af8d5a6a9c6c3bbbcbc3134655a4c8b26">Regression_Loop_NShots</a>
, <a class="el" href="namespaceUNIQORN.html#ac584dce3a379a22828eb9fa605e4c8de">UNIQORN</a>
</li>
<li>y_val
: <a class="el" href="namespaceError__from__formula.html#a99bb8ee6aaf98880a1bc7f0c081aa487">Error_from_formula</a>
, <a class="el" href="namespaceModelTrainingAndValidation.html#aba73943f993e1661ad84b837e15bbea1">ModelTrainingAndValidation</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#a8b5de447190fb71361731cce4eaa2941">Regression_Loop_NShots</a>
, <a class="el" href="namespaceUNIQORN.html#afcde9d310a2ea6bd896f6ceb60b37fe1">UNIQORN</a>
</li>
<li>yerr
: <a class="el" href="namespaceError__from__formula.html#a9c7ebbbf2987f3bf88438e2ad604abd9">Error_from_formula</a>
</li>
<li>ygrid
: <a class="el" href="namespaceModelTrainingAndValidation.html#a7ed1d060eac2d568d67732e8ff55105d">ModelTrainingAndValidation</a>
</li>
<li>ylabel
: <a class="el" href="namespaceError__from__formula.html#a956f7dad6cd2e240a612bbcfe9dabb13">Error_from_formula</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#a069e1a7f0603b6249975b6cbbde619b3">Regression_Loop_NShots</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
